Aller au contenu principal
Sujet: Migration automatisée (Lu 25465 fois) sujet précédent - sujet suivant

Re : Migration automatisée

Répondre #30
Citer
Pour avoir firefox à jour il faut un dépôt supplémentaire qui n'existe peut-être pas encore (ou qui n'existe plus) pour la 15.5 ou alors l'installer en flatpak.
C'est exact, il n'existe plus, comme pour les dépôt Framework5 entre autres.  Quant à Flatpak, je préfère l'éviter au maximum. Ma carte graphique ne pose aucun problème, j'ai pu installer le pilote Nvidia après avoir fait la réinstallation en btfrs et au regard du prix des cartes plus récentes (je n'ai guère confiance dans les occasions), je vais attendre le plus longtemps possible.

Re : Migration automatisée

Répondre #31
Citer
Pour avoir firefox à jour il faut un dépôt supplémentaire qui n'existe peut-être pas encore (ou qui n'existe plus) pour la 15.5 ou alors l'installer en flatpak.
C'est exact, il n'existe plus, comme pour les dépôt Framework5 entre autres.  Quant à Flatpak, je préfère l'éviter au maximum. Ma carte graphique ne pose aucun problème, j'ai pu installer le pilote Nvidia après avoir fait la réinstallation en btfrs et au regard du prix des cartes plus récentes (je n'ai guère confiance dans les occasions), je vais attendre le plus longtemps possible.
bonsoir; sous leap 15.5, j'ai bien le dépôt mozilla :
 http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.5/

Re : Migration automatisée

Répondre #32
... idem avec Displaycal qui offre une version dégradée par rapport à celle de Windows.

Bonsoir,

Nous avons déjà eu cette discussion lors de la sortie de Leap 15.4. Leap pas plus que Tumbleweed ne peuvent pas offrir une version plus dégradée de DisplayCal que l'ultime qui est disponible pour Windows (3.8.9.3) pour la simple raison qu'il n'existe plus de paquet officiel de DisplayCal pour openSUSE. Restent à notre disposition un flatpak de DisplayCal en version 3.8.9.3 (de même génération que celle de Windows donc) et actuellement une version 3.9.10 dans les dépôts communautaires et expérimentaux de Tumbleweed. Cette version 3.9.10 (3.9.11 à venir) est un portage de DisplayCal sur python 3.x  à l'initiative d'un développeur qui n'est pas le développeur original de DisplayCal.

Pour en savoir plus à ce sujet : https://ignace72.eu/displaycal-en-python-3.html

Personnellement je fais avec le flatpak pour le moment.

Re : Migration automatisée

Répondre #33
Pour Displaycal, l'interface est réapparue normale après redémarrage du pc (c'est la version Flapak). Pour le wifi,  je l'ai rétabli en récupérant le driver rtl8192 donc j'avais heureusement sauvegardé l'adresse du site. En ce qui concerne mon imprimante-scanner HP, j'ai dû la configurer manuellement, hp-setup m'affichant à chaque fois  "unable to turn on wireless adaptor", ce qui est étrange puisque cette imprimante est configurée sur le pc de mon épouse avec hp-setup et exactement les mêmes paramètres..

Re : Migration automatisée

Répondre #34
bonsoir; sous leap 15.5, j'ai bien le dépôt mozilla :
 http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.5/
Merci pour le tuyau, je n'aurais pas pensé à regarder là, celle ci :  https://en.opensuse.org/Package_repositories
n'affichant pas de dépôts pour Leap 15.5.

Re : Migration automatisée

Répondre #35
bonsoir; sous leap 15.5, j'ai bien le dépôt mozilla :
 http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.5/
Merci pour le tuyau, je n'aurais pas pensé à regarder là, celle ci :  https://en.opensuse.org/Package_repositories
n'affichant pas de dépôts pour Leap 15.5.
c'est le dépôt officiel mozilla.  Les majs sont assez fréquentes,ça change de la version ESR.

 

Re : Migration automatisée

Répondre #36
Pour Displaycal , je n'avais pas précisé que la matrice de correction de mon écran m'apparaissait pas au premier lancement.